Bug 1413194 - Temporarily disable datacenter/cluster name configuration
Summary: Temporarily disable datacenter/cluster name configuration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: jkim
QA Contact: Landon LaSmith
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 21:21 UTC by Fabian von Feilitzsch
Modified: 2017-02-28 01:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:43:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description Fabian von Feilitzsch 2017-01-13 21:21:15 UTC
Description of problem:

There's a bug in the ovirt_vms ansible module that prevents you from launching VMs on a custom cluster using the default network profile, so we're going to temporarily disable custom datacenter/cluster configuration. This should just be a very temporary fix, just for the 1.1 release. Probably the best thing to do is just make the fields uneditable for now. I believe this is already the case for self-hosted, so you can probably just work off that logic.

Comment 4 Landon LaSmith 2017-01-24 18:59:50 UTC
VERIFIED. 

The Data Center and Cluster name text fields in the webui are disabled for RHV.

QCI Media Version: QCI-1.1-RHEL-7-20170124.t.0

Comment 6 errata-xmlrpc 2017-02-28 01:43:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.